<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <!-- https://developer.mozilla.org/en-US/docs/Web/HTTP/CSP -->
    <meta
      http-equiv="Content-Security-Policy"
      content="default-src 'self'; script-src 'self'; style-src 'self' 'unsafe-inline'"
    />
    <link href="./style.css" rel="stylesheet" />
    <title>Frog</title>
  </head>

  <body>
    <h1>Frog</h1>
    <div class="panel" id="panel1">
      <p>
        <span>x11vnc -connect repeater://172.20.96.32:5500+</span>
        <input type="text" />
        <span>-capslock -nomodtweak</span>
      </p>
      <p><button>执行</button><button>停止</button></p>
    </div>
    <div class="panel" id="panel2">
      <p>
        <span>ssvncviewer -repeater</span>
        <input type="text" />
        <span>172.20.96.32:5901 -nojpeg</span>
      </p>
      <p><button>执行</button><button>停止</button></p>
    </div>
    <div class="panel" id="panel3">
      <p>
        <span>ping www.jiarui.net.cn</span>
      </p>
      <p><button>执行</button><button>停止</button></p>
    </div>
    <div class="panel" id="panel4">
      <p><button>截屏</button></p>
    </div>
    <!-- You can also require other files to run in this process -->
    <script src="./renderer.js"></script>
  </body>
</html>
